首页新闻找找看学习计划

请教一下mysql 和 phpmyadmin的配置问题

0
悬赏园豆:10 [已解决问题] 解决于 2013-09-06 14:44

我安装的mysql 版本是4.1.22  phpmyadmin版本是3.5.0   在phpmyadmin里 我只配置了 user 和 password 

 

然后登陆phpmyadmin以后 提示这个可能是什么原因 请教一下

 

如果是版本不对,希望能给出具体的下载地址,谢谢

夏天的阳光的主页 夏天的阳光 | 初学一级 | 园豆:193
提问于:2013-09-05 18:06
< >
分享
最佳答案
0

phpmyadmin版本太旧了,最新版下载地址:http://www.phpmyadmin.net/home_page/index.php

收获园豆:10
dudu | 高人七级 |园豆:39250 | 2013-09-05 22:07

谢谢你的热心回答,问题已解决

夏天的阳光 | 园豆:193 (初学一级) | 2013-09-06 14:44
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册